@font-face {
    font-family: "Univers";
    src: url("fonts/univers/e61e3b7e-bbac-445d-b02c-7b1b4a46c7b8.eot");
    src: url("fonts/univers/e61e3b7e-bbac-445d-b02c-7b1b4a46c7b8.eot#iefix") format("embedded-opentype"),
    url("fonts/univers/e3758fe9-1688-4c54-bced-f0d3271944b2.woff") format("woff"),
    url("fonts/univers/8bbc5f77-c473-4df2-b936-45d6e5389da9.ttf") format("truetype"),
    url("fonts/univers/7784506a-b342-4ea9-9379-bdab1c51eb72.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Univers Light";
    src: url("fonts/univers-light/3b254e81-c3f2-459e-a17f-5ef108498f13.eot");
    src: url("fonts/univers-light/3b254e81-c3f2-459e-a17f-5ef108498f13.eot#iefix") format("embedded-opentype"),
    url("fonts/univers-light/6ecb143f-d529-41a1-8d64-b52fb31b4ee0.woff") format("woff"),
    url("fonts/univers-light/3f019d16-3ffd-41eb-9732-e85cc79d05e4.ttf") format("truetype"),
    url("fonts/univers-light/5eda4e27-5666-4d4c-9529-9c09c9667099.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Univers Bold";
    src: url("fonts/univers-bold/7d7febe5-1a6c-46a6-985b-a4fcd05e05cf.eot");
    src: url("fonts/univers-bold/7d7febe5-1a6c-46a6-985b-a4fcd05e05cf.eot#iefix") format("embedded-opentype"),
    url("fonts/univers-bold/a48ca3bb-e3f0-4b9b-a914-ab279bee40fa.woff") format("woff"),
    url("fonts/univers-bold/a6500c86-8c9e-433c-a25e-a6d14cdc9bf0.ttf") format("truetype"),
    url("fonts/univers-bold/2995ad8b-a41a-47a5-8ff9-4ba180cf7131.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

